# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    F. Lemarchand, <i>private communications</i> (2013). Index determination is performed using method explained in:<br>
    L. Gao, F. Lemarchand, and M. Lequime.
    Comparison of different dispersion models for single layer optical thin film index determination.
    <a href="https://doi.org/10.1016/j.tsf.2011.07.028"><i>Thin Solid Films</i> <b>520</b>, 501-509 (2011)</a>
COMMENTS: |
    11.7-nm monolayer deposited using the magnetron sputtering technique; thicknesses determined by X-ray diffraction.
DATA:
  - type: tabulated nk
    data: |
        0.350 1.89894322 1.82548546
        0.355 1.87408874 1.83535961
        0.360 1.85058796 1.84726409
        0.365 1.82869707 1.86089403
        0.370 1.80864016 1.87588739
        0.375 1.79059499 1.89182495
        0.380 1.77467711 1.90823356
        0.385 1.76092302 1.92459334
        0.390 1.74927309 1.94034972
        0.395 1.73955559 1.95493084
        0.400 1.73147339 1.96777102
        0.405 1.72459545 1.97833993
        0.410 1.71835555 1.98617711
        0.415 1.71206075 1.99092954
        0.420 1.70491162 1.99238964
        0.425 1.69603510 1.99052906
        0.430 1.68452911 1.98552384
        0.435 1.66951584 1.97776608
        0.440 1.65019884 1.96785935
        0.445 1.62591783 1.95659674
        0.450 1.59619533 1.94492363
        0.455 1.56077076 1.93388882
        0.460 1.51961970 1.92458945
        0.465 1.47295854 1.91811417
        0.470 1.42123580 1.91548828
        0.475 1.36511216 1.91762291
        0.480 1.30543017 1.92526902
        0.485 1.24317362 1.93897789
        0.490 1.17941632 1.95907056
        0.495 1.11526124 1.98562082
        0.500 1.05177405 2.01845696
        0.505 0.98991867 2.05718532
        0.510 0.93050439 2.10123442
        0.515 0.87415257 2.14991337
        0.520 0.82128665 2.20247437
        0.525 0.77214350 2.25816943
        0.530 0.72680003 2.31629445
        0.535 0.68520729 2.37621770
        0.540 0.64722553 2.43739405
        0.545 0.61265558 2.49936780
        0.550 0.58126445 2.56176802
        0.555 0.55280465 2.62429968
        0.560 0.52702781 2.68673297
        0.565 0.50369372 2.74889254
        0.570 0.48257573 2.81064748
        0.575 0.46346371 2.87190259
        0.580 0.44616522 2.93259091
        0.585 0.43050552 2.99266764
        0.590 0.41632689 3.05210511
        0.595 0.40348760 3.11088884
        0.600 0.39186057 3.16901434
        0.605 0.38133211 3.22648463
        0.610 0.37180052 3.28330834
        0.615 0.36317490 3.33949809
        0.620 0.35537392 3.39506942
        0.625 0.34832483 3.45003981
        0.630 0.34196244 3.50442799
        0.635 0.33622829 3.55825345
        0.640 0.33106987 3.61153601
        0.645 0.32643998 3.66429548
        0.650 0.32229610 3.71655149
        0.655 0.31859985 3.76832332
        0.660 0.31531660 3.81962973
        0.665 0.31241497 3.87048895
        0.670 0.30986654 3.92091857
        0.675 0.30764550 3.97093552
        0.680 0.30572836 4.02055607
        0.685 0.30409376 4.06979583
        0.690 0.30272219 4.11866972
        0.695 0.30159583 4.16719202
        0.700 0.30069838 4.21537636
        0.705 0.30001489 4.26323575
        0.710 0.29953164 4.31078260
        0.715 0.29923605 4.35802876
        0.720 0.29911651 4.40498551
        0.725 0.29916233 4.45166361
        0.730 0.29936366 4.49807333
        0.735 0.29971138 4.54422445
        0.740 0.30019707 4.59012631
        0.745 0.30081292 4.63578781
        0.750 0.30155170 4.68121743
        0.755 0.30240669 4.72642327
        0.760 0.30337166 4.77141309
        0.765 0.30444079 4.81619425
        0.770 0.30560868 4.86077382
        0.775 0.30687030 4.90515853
        0.780 0.30822094 4.94935484
        0.785 0.30965621 4.99336891
        0.790 0.31117201 5.03720663
        0.795 0.31276450 5.08087364
        0.800 0.31443009 5.12437535
        0.805 0.31616541 5.16771693
        0.810 0.31796729 5.21090334
        0.815 0.31983278 5.25393934
        0.820 0.32175909 5.29682947
        0.825 0.32374360 5.33957812
        0.830 0.32578385 5.38218947
        0.835 0.32787752 5.42466757
        0.840 0.33002242 5.46701627
        0.845 0.33221651 5.50923929
        0.850 0.33445783 5.55134022
        0.855 0.33674456 5.59332248
        0.860 0.33907496 5.63518938
        0.865 0.34144741 5.67694411
        0.870 0.34386035 5.71858972
        0.875 0.34631233 5.76012917
        0.880 0.34880195 5.80156529
        0.885 0.35132792 5.84290082
        0.890 0.35388899 5.88413841
        0.895 0.35648397 5.92528059
        0.900 0.35911177 5.96632982
        0.905 0.36177131 6.00728848
        0.910 0.36446159 6.04815884
        0.915 0.36718167 6.08894311
        0.920 0.36993062 6.12964343
        0.925 0.37270759 6.17026186
        0.930 0.37551177 6.21080038
        0.935 0.37834236 6.25126093
        0.940 0.38119863 6.29164536
        0.945 0.38407988 6.33195547
        0.950 0.38698542 6.37219301
        0.955 0.38991462 6.41235966
        0.960 0.39286687 6.45245705
        0.965 0.39584158 6.49248676
        0.970 0.39883820 6.53245033
        0.975 0.40185620 6.57234923
        0.980 0.40489507 6.61218491
        0.985 0.40795433 6.65195875
        0.990 0.41103352 6.69167210
        0.995 0.41413220 6.73132629
        1.000 0.41724994 6.77092257
        1.005 0.42038634 6.81046218
        1.010 0.42354102 6.84994631
        1.015 0.42671362 6.88937613
        1.020 0.42990376 6.92875277
        1.025 0.43311113 6.96807731
        1.030 0.43633540 7.00735082
        1.035 0.43957625 7.04657434
        1.040 0.44283339 7.08574887
        1.045 0.44610654 7.12487538
        1.050 0.44939542 7.16395482
        1.055 0.45269978 7.20298812
        1.060 0.45601936 7.24197617
        1.065 0.45935392 7.28091984
        1.070 0.46270324 7.31981998
        1.075 0.46606709 7.35867742
        1.080 0.46944526 7.39749297
        1.085 0.47283754 7.43626739
        1.090 0.47624375 7.47500147
        1.095 0.47966368 7.51369592
        1.100 0.48309717 7.55235149
        1.105 0.48654404 7.59096887
        1.110 0.49000412 7.62954875
        1.115 0.49347725 7.66809180
        1.120 0.49696327 7.70659866
        1.125 0.50046205 7.74506997
        1.130 0.50397343 7.78350636
        1.135 0.50749727 7.82190841
        1.140 0.51103346 7.86027673
        1.145 0.51458185 7.89861188
        1.150 0.51814232 7.93691443
        1.155 0.52171476 7.97518492
        1.160 0.52529906 8.01342388
        1.165 0.52889509 8.05163183
        1.170 0.53250277 8.08980928
        1.175 0.53612198 8.12795673
        1.180 0.53975262 8.16607466
        1.185 0.54339460 8.20416354
        1.190 0.54704784 8.24222383
        1.195 0.55071223 8.28025599
        1.200 0.55438770 8.31826045
        1.205 0.55807417 8.35623764
        1.210 0.56177154 8.39418799
        1.215 0.56547975 8.43211190
        1.220 0.56919873 8.47000978
        1.225 0.57292839 8.50788201
        1.230 0.57666867 8.54572899
        1.235 0.58041951 8.58355108
        1.240 0.58418084 8.62134865
        1.245 0.58795258 8.65912207
        1.250 0.59173470 8.69687167
        1.255 0.59552712 8.73459781
        1.260 0.59932978 8.77230082
        1.265 0.60314264 8.80998103
        1.270 0.60696564 8.84763876
        1.275 0.61079873 8.88527433
        1.280 0.61464185 8.92288803
        1.285 0.61849496 8.96048018
        1.290 0.62235802 8.99805107
        1.295 0.62623096 9.03560098
        1.300 0.63011376 9.07313020
        1.305 0.63400637 9.11063901
        1.310 0.63790875 9.14812768
        1.315 0.64182085 9.18559647
        1.320 0.64574263 9.22304565
        1.325 0.64967406 9.26047546
        1.330 0.65361511 9.29788616
        1.335 0.65756573 9.33527799
        1.340 0.66152588 9.37265119
        1.345 0.66549555 9.41000600
        1.350 0.66947468 9.44734265
        1.355 0.67346325 9.48466137
        1.360 0.67746123 9.52196236
        1.365 0.68146859 9.55924586
        1.370 0.68548530 9.59651207
        1.375 0.68951132 9.63376121
        1.380 0.69354663 9.67099347
        1.385 0.69759121 9.70820906
        1.390 0.70164502 9.74540818
        1.395 0.70570804 9.78259101
        1.400 0.70978025 9.81975775
        1.405 0.71386161 9.85690859
        1.410 0.71795210 9.89404370
        1.415 0.72205171 9.93116326
        1.420 0.72616040 9.96826746
        1.425 0.73027816 10.00535646
        1.430 0.73440496 10.04243042
        1.435 0.73854078 10.07948953
        1.440 0.74268560 10.11653394
        1.445 0.74683939 10.15356380
        1.450 0.75100215 10.19057929
        1.455 0.75517384 10.22758054
        1.460 0.75935446 10.26456772
        1.465 0.76354397 10.30154097
        1.470 0.76774236 10.33850044
        1.475 0.77252593 10.37532646
        1.480 0.77757578 10.41208459
        1.485 0.78264129 10.44882688
        1.490 0.78772244 10.48555347
        1.495 0.79281923 10.52226446
        1.500 0.79793164 10.55895999
        1.505 0.80305967 10.59564015
        1.510 0.80820331 10.63230508
        1.515 0.81336254 10.66895487
        1.520 0.81853736 10.70558964
        1.525 0.82372775 10.74220949
        1.530 0.82893371 10.77881453
        1.535 0.83415523 10.81540487
        1.540 0.83939230 10.85198060
        1.545 0.84464492 10.88854181
        1.550 0.84991306 10.92508862
        1.555 0.85519673 10.96162111
        1.560 0.86049592 10.99813938
        1.565 0.86581061 11.03464352
        1.570 0.87114080 11.07113361
        1.575 0.87648649 11.10760976
        1.580 0.88184766 11.14407204
        1.585 0.88722430 11.18052053
        1.590 0.89261642 11.21695533
        1.595 0.89802399 11.25337652
        1.600 0.90344702 11.28978416
        1.605 0.90888549 11.32617835
        1.610 0.91433940 11.36255916
        1.615 0.91980874 11.39892667
        1.620 0.92529350 11.43528095
        1.625 0.93079368 11.47162207
        1.630 0.93630927 11.50795011
        1.635 0.94184026 11.54426513
        1.640 0.94738664 11.58056721
        1.645 0.95294842 11.61685642
        1.650 0.95852557 11.65313281
        1.655 0.96411809 11.68939645
        1.660 0.96972598 11.72564742
        1.665 0.97534923 11.76188577
        1.670 0.98098783 11.79811156
        1.675 0.98664178 11.83432485
        1.680 0.99231107 11.87052571
        1.685 0.99799569 11.90671419
        1.690 1.00369563 11.94289035
        1.695 1.00941089 11.97905425
        1.700 1.01514146 12.01520594
        1.705 1.02088733 12.05134547
        1.710 1.02664850 12.08747290
        1.715 1.03242497 12.12358828
        1.720 1.03821671 12.15969167
        1.725 1.04402374 12.19578310
        1.730 1.04984603 12.23186264
        1.735 1.05568359 12.26793033
        1.740 1.06153640 12.30398622
        1.745 1.06740446 12.34003035
        1.750 1.07328776 12.37606277
        1.755 1.07918630 12.41208353
        1.760 1.08510007 12.44809267
        1.765 1.09102907 12.48409023
        1.770 1.09697327 12.52007626
        1.775 1.10293269 12.55605079
        1.780 1.10890731 12.59201387
        1.785 1.11489712 12.62796554
        1.790 1.12090212 12.66390585
        1.795 1.12692230 12.69983481
        1.800 1.13295765 12.73575249
